<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93189fd705069530dd05b0565d7b9473">
  <dict>
    <!--2021-09-17 15:12:03.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:12:03.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:12:03.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2021-09-17 15:12:03.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:12:03.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
